Как решить зависимость пакетов composer . cboden/ratchet ?

Говорим о серверах, развёртывании, нагрузках, выборе и использовании разных технологий и продуктов
Ответить
evgeniy123
Сообщения: 376
Зарегистрирован: 2011.11.01, 17:29

Как решить зависимость пакетов composer . cboden/ratchet ?

Сообщение evgeniy123 » 2018.01.20, 21:35

Хочу обновить cboden/ratchet :
Изображение

Делаю composer require react/socket :
Изображение

Не понимаю что ему нужно ? в composer не силен слишком

Nex-Otaku
Сообщения: 809
Зарегистрирован: 2016.07.09, 21:07

Re: Как решить зависимость пакетов composer . cboden/ratchet ?

Сообщение Nex-Otaku » 2018.01.21, 19:56

Пишет, что для установки пакета "react/socket" слишком высокие требования по стабильности )
Почему, непонятно.

Попробуй конкретную версию react/socket поставить, проверь её статус по "стабильности".
Если не поможет, то можно как-то снизить требования, либо глобально, либо конкретно для этого пакета. Навскидку не подскажу )

Ответить